Subject: Re: CAISO Notice: ISO FERC Tariff Amendment 33 - Guidelines for Submitting Costand Supporting Data Docum
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 07:59:00 -0800 (PST)

The ISO is now saying that it has the authority to require EPMI to report our 
prices over the price cap pursuant to Section 4.5.1of its Market Monitoring 
Protocol.  This provision gives the Market Surveillance Unit very broad 
authority to request information, specifically: "the submission of any 
infomration or data determined by the Market Surveillance Unit to be 
potentially relevant by ISO Participants, the PX or other entities whose 
activies may affect the operation of the ISO market."  

Apparently EPMI had some December sales over the cap.  The FERC did not order 
us to report these December sales to FERC but the ISO is now requesting it.  
I think our only available approach is to provide the information to the ISO 
pursuant to a confidentiality agreement.  I have asked Sue Mara if she would 
contact WPTF about negotiating a confidentiality agreement.  Richard, please 
advise if this is the proper course of action.  Please note, the information 
is due tomorrow.

Christian Yoder

03/01/2001 08:30 AM
To: "Jeffrey Watkiss" <[email-masked]> @ 
ENRON<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, cc: "Ronald Carroll" <[email-masked]>, 
<[email-masked]>
cc:  
Subject: Re: CAISO Notice: ISO FERC Tariff Amendment 33 - Guidelines for 
Submitting Costand Supporting Data Docum  

I agree with Dan.  Have we sold above the cap?  If so, report.  If not, tell 
them we will let them know when we do.----cgy

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Jeffrey Watkiss" <[email-masked]>                           
03/01/2001 07:00 AM

To: <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>
cc: "Ronald Carroll" <[email-masked]>, <[email-masked]> 
Subject: Re: CAISO Notice: ISO FERC Tariff Amendment 33 - Guidelines for 
Submitting Costand Supporting Data Docum

If we haven't sold anything over the cap, then I would go with #3:  Report 
that we haven't and that we shan't report until we do.

>>> <[email-masked]> 02/28/01 07:03PM >>>
By a letter in early January, the ISO told EPMI that FERC's order accepting
the ISO's Tariff Amendment No. 33 had ordered EPMI to report to the ISO
transactions above the price cap.  We reviewed the FERC Order and concluded
that the FERC had imposed no such obligation.  We decided to do nothing
rather than explain this in a letter to the ISO because the letter could be
quoted out-of-context in the newspaper.  Moreover, it's my understanding
that we have done no transactions over the cap, so, even if the ISO has
correctly interpreted the tariff there would be nothing to provide the ISO.

The ISO is now threatening (see attached E-mail) to bring enforcement
actions against parties that do not report to the ISO transactions above
the price cap (whether or not the transactions are out-of-market).  I could
do one of several things for you at this point:
   Stay quiet
   Send the letter (see attached letter to Eric Hilderbrandt)
   Send the ISO a letter saying we haven't sold anything over the cap and
   will not report unless and until we do
   Call the FERC hotline and ask them to get the ISO off our back
   Ask Sue or Joe to mobilize some action by WPTF or EPSA

I am fearful that if we stay quiet, the ISO will put us on a list (like the
"Dirty 13" list) and we'll end up in the press again.  To lay low, I'm
inclined to pursue options 3 or 4.  What do others think?  Traders - please
verify my understanding about our transactions with the ISO.
(See attached file: Letter to Eric Hilderbrandt.doc)
---------------------- Forwarded by Mary Hain/HOU/ECT on 02/28/2001 03:39
PM ---------------------------

 (Embedded     Enron Capital & Trade Resources Corp.
 image moved
 to file:      From:  "Fuller, Don"
 pic05565.pcx) <[email-masked]>@caiso.com>
               02/28/2001 03:19 PM

Please respond to "Hildebrandt, Eric" <[email-masked]>

Sent by:  "Happ, Susan" <[email-masked]>

To:   ISO Market Participants
      
<IMCEAEX-_O=CAISO_OU=CORPORATE_CN=DISTRIBUTION+20LISTS_CN=ISO+20MARKET+20PARTI
[email-masked]>
cc:
Subject:  CAISO Notice: ISO FERC Tariff  Amendment 33 - Guidelines for Subm
      itting Cost and Supporting Data Documentation.

Attached is information regarding the ISO FERC Tariff Amendment 33 and
reporting guidelines including where to send the requested information.

If you have any questions, please contact Eric Hildebrandt at (916)
608-7123
or [email-masked].

>  <<DMA_Letter_Feb27.doc>>  <<DMA Cost Reporting Guidelines.doc>>
>
> Eric Hildebrandt
> Manager of Market Monitoring
> California Independent System Operator
> (916) 608-7123
>

(See attached file: DMA_Letter_Feb27.doc)
(See attached file: DMA Cost Reporting Guidelines.doc)